Subject: Re: [PATCH net-next v2 00/11][pull request] idpf: add initial PTP support

From: Jakub Kicinski <[email-masked]>
Date: Tue, 29 Apr 2025 14:52:29 -0700

On Tue, 29 Apr 2025 14:41:30 -0700 Tony Nguyen wrote:
> On 4/28/2025 5:39 PM, Jakub Kicinski wrote:
> > On Fri, 25 Apr 2025 14:52:14 -0700 Tony Nguyen wrote:  
> >>   18 files changed, 2933 insertions(+), 103 deletions(-)  
> > 
> > This is still huge. I'd appreciate if you could leave some stuff out
> > and make the series smaller.  
> 
> The obvious stuff that jumps out to me that can be moved out 
> easily/logically doesn't save that many lines but, perhaps, Milena has 
> some other ideas.

Right, nothing too obvious, maybe cross timestmaping. But it takes 
me 30min to just read the code, before I start finding bugs I have 
to switch to doing something else:(

It's not a deal breaker, but I keep trickling in review comments 2 
at a time, please don't blame me, I'm doing my best :)